Drawing graph of the dependencies of Python packages


Licenses
GPL-3.0/GPL-3.0+
Install
pip install pgraph==0.4.4

Documentation